item.apple.name=Apple
item.appleGold.name=God Apple
item.cookie.name=Ender Cookie
item.mushroomStew.name=Chicken Soup
item.melon.name=Melon Slice
item.bread.name=Bread
item.porkchopRaw.name=Raw Pork
item.porkchopCooked.name=Pork
item.chickenRaw.name=Raw Turkey
item.chickenCooked.name=Turkey
item.beefRaw.name=Raw Beef
item.beefCooked.name=Steak
item.fish.cod.raw.name=Fish
item.fish.salmon.raw.name=Raw Salmon
item.fish.pufferfish.raw.name=Pufferfish
item.fish.clownfish.raw.name=Clown Fish
item.fish.cod.cooked.name=Fried Fish
item.fish.salmon.cooked.name=Salmon
item.cake.name=Pancake
item.carrots.name=Carrot
item.carrotGolden.name=Rare Carrot
item.potato.name=Potato
item.potatoBaked.name=Potato Chips
item.potatoPoisonous.name=Dead Potato
item.pumpkinPie.name=Pumpkin Pie
item.spiderEye.name=Eye Of Spider
item.rottenFlesh.name=Ender Flesh

item.record.name=Music Disc
item.record.13.desc=C418 - 13
item.record.cat.desc=Cat
item.record.blocks.Da Da
item.record.chirp.desc=Chirp Chirp
item.record.far.desc=Missing
item.record.mall.desc=Harlem Shake
item.record.mellohi.desc=Ugly Crap
item.record.stal.desc=Ender Love
item.record.strad.desc=???
item.record.ward.desc=Boss Jazz
item.record.11.desc=Herobrine Tape
item.record.wait.desc=Ender
